---
- name: access to HAProxy VIP for smoke test
  uri:
    url: "{{ helath_check_path }}"
    return_content: true
  register: _returned_content

- name: print contents
  debug:
    msg: "{{ _returned_content.content }}"
